package org.mote.wiimote.whiteboard.mouse.rightclick;

import org.mote.wiimote.whiteboard.mouse.Mouse;

public class DragRightClick extends AbstractRightClick {
	
	@Override
	protected void activate() {		
		Mouse.RIGHT_BUTTON.setPressed(true);
	}
	
	@Override
	protected void deactivate() {
		Mouse.RIGHT_BUTTON.setPressed(false);
	}

}
